lundi 7 janvier 2013

Installation de Mine Gangnam Style Craft 1.4.7l

Dernière mise à jour avant la 1.5.


Cette installation reprend les configs de FTB en y ajoutant quelques Mods supplémentaires et en y retirant d'autres. Toute fois, à force de tripoter, je finis par diverger un peu de la config FTB...

La commande pour éviter les trous de Creepers est :

/gamerule mobGriefing 0

1. MultiMC v4 installe de lui-même la dernière version conseillée de Forge.
    Dernière version : 6.6.0.534

2. Utilitaires :

3. Environnement :
4. Industrie :

4. Décoration :
6. Mon fichier de config :
8. Tuto pour l'installation mis à jour par almamat06



170 commentaires:

  1. c'est parti pour le passage de Mine Gangnam Style Craft en 1.4.7

    RépondreSupprimer
    Réponses
    1. sauf que la dernière mise a jour de minecraft c'est la 1.4.6 je viens de vérifier

      Supprimer
    2. (je suis désoler pour les trois post d’affiler) je vien de voir qu'il y avait une pre release 1.4.7 c'est elle qui faut utiliser ?

      Supprimer
    3. Oui, c'est la pré-release 1.4.7 avec le dernier Forge pour elle. J'ai précipité les choses pour 2 raisons :
      1. C'est une étape pour faciliter le passage en 1.5.x sans perdre nos Maps.
      2. La Map du serveur MGSC était corrompue, et j'ai cherché tous les moyens pour la sauver... dont le passage en 1.4.7 et ça a marché !
      Alors Youpi, on a le dernier Forestry !

      Supprimer
    4. ok en plus je vien de finir la config, je test et je te dit

      Supprimer
  2. Salut

    Désolé si j'ai mal cherché, mais comment rejoint t'on le serveur MGSC, (je ne parle pas de l'installation des mods)

    RépondreSupprimer
    Réponses
    1. mgsc.veygames.net
      Mais pour quelques jours encore on ne peut plus rien faire dessus que visiter, car nous attendons la finalisation de Forge Essentials. Le Commander Arikewaza surveille ça de près.

      Supprimer
  3. Ok merci

    je viens d'essayer de me connecté, mais le serveur me marque qu'il me faut la version 2.2.8.2.16 de Modular Force Field System et quand je la metsa ne marche pas non plus.

    RépondreSupprimer
    Réponses
    1. J'ai corrigé le lien pas à jour.

      Supprimer
    2. merci

      En temps normal tu y joue sur ce serveur ou c'est juste pour la communauté qui te suis?

      Supprimer
    3. J'y joue, mais en créatif pour tester des designs et des assemblage. Ça me permet d'être un peu avec mes abonnés et de visiter leurs constructions. La Map actuelle sert aussi de test pour le futur serveur Nibiru : Les plus courageux testent la jouabilité de certains mondes, comme Arikewaza BleuDiamant et Toxico qui testent en ce moment un monde de glace et de nuit éternelle... prochain monde à tester : Le désert à perte de vue !

      Supprimer
  4. ok merci d'avoir répondu à mes question et de m'avoir aidé c'est sympathique de ta pars. Je passerais sur le serveur quand il sera a jour, en espérant te croisé et discuté avec toi :)

    RépondreSupprimer
  5. Yes entrain de tester sa par contre le lien industrial craft et mort je chercher si y en a un nouveau :)

    RépondreSupprimer
    Réponses
    1. ic2api.player.to:8080/job/IC2_lf/lastSuccessfulBuild/artifact/packages/industrialcraft-2_1.112.189-lf.jar


      le voilas :)

      Supprimer
  6. salut a tous c'est gemsdan

    juste pour savoir le 1.4.7 n'est plus ou il n'est connecter que durant quelque temps

    RépondreSupprimer
    Réponses
    1. En effet, nouvelle version disponible.

      Supprimer
    2. Voici le lien pour IC2 :
      http://ic2api.player.to:8080/job/IC2_lf/lastSuccessfulBuild/artifact/packages/industrialcraft-2_1.112.193-lf.jar

      Supprimer
  7. Est ce que tu pourrai faire une config pour serveur bukkit stp ça serai bien parce que c est pas évident de trouver tou les mods compatible avec bukkit merci

    RépondreSupprimer
  8. Bonjours Phifoux =), j'ai essayer de faire un force update afin d'obtenir un new .minecraft mais j'ai eu: fatal error occured (4): permission denied: connect
    je ne sais pas d'ou cela vient pourrais tu m'aider stp =) je ne peut même plus jouer en vanilla -_-' xD même pas commencer a modder déjà un problème j'ai la poisse x)
    merci d'avance
    signer : un de tes plus grand fan ;)

    RépondreSupprimer
    Réponses
    1. Utilise MultiMC, c'est tellement plus facile !

      Supprimer
    2. J'ai essayer avec MultiMC 4.3.0, quand je le lance sa me fait, Failed to check for updates. Please check your internet connexion. je sais pas d’où cela vient ma connexion n'a aucun problème et mon problème est pour avoir la version 1.4.7 vierge ^^'. Je vais essayer de persévérer dans mes test avec tout et tout et je te dit si j'ai trouvé j'ai déjà farmer les installation et désinstallation de java pour voir avec les différente version. en espérant pouvoir un jour venir voir le serveur mgsc =)

      Supprimer
  9. nouveau IC² : http://ic2api.player.to:8080/job/IC2_lf/lastSuccessfulBuild/artifact/packages/industrialcraft-2_1.112.193-lf.jar

    RépondreSupprimer
  10. salut a tous
    et bien suite a mon instale il m'es impossible de rejoindre le serveur
    sa me dit connection refused alors je ne sais pas si c'est du au faite que le serveur soit clos ou du a mon instale voila si vous pouviez m'aider a trouver la solution je vous remercie ^^

    RépondreSupprimer
  11. comment installer les mods sur un serveur hamachi ?

    RépondreSupprimer
  12. Plopidou Phifoux !

    Je joue à minecraft avec les mods que tu utilises depuis que j'ai découvert planète minecraft, et là, autant j'ai pas de soucis avec les autres mods, autant je me casse les dents sur minechem.
    Moi qui trouve equivalent exchange trop cheaté, je voudrai vraiment pourvoir développer minechem mais je ne trouve pas la moindre ressource sur internet (un wiki ? une liste des crafts ? un plugin NEI ?).

    Bref, je voudrai savoir si tu aurais des liens de ressources pour minechem, que je trouve enfin avec quoi je peux avoir du sodium et crafter du lapis en début de partie !

    J'essaye de trouver sur une map en créative, mais rien à faire... et de toute façon, il y a tellement de possibilité avec ce mod qu'une petite aide sur le deuxième écran serai pas de trop...

    Merci !!!

    RépondreSupprimer
  13. Ce commentaire a été supprimé par l'auteur.

    RépondreSupprimer
    Réponses
    1. est-ce que "Status Code: 404" signifie plutôt que le lien est mort ou que ma connexion pose problème ?


      EDIT : finalement j'ai trouvé l'erreur :
      j'avais la version 1.4.7 provenant du force update et il fallais absolument la pre-release

      p.s : escuse

      Supprimer
    2. Moi j'utilise la 1.4.7 officielle maintenant !?! Sinon 404 ça veut dire que la page demandée est absente.

      Supprimer
    3. j'essaye avec la 1.4.7, mais il me manque Industrial craft² et je ne sais pas quelle version prendre ni où trouver IC² pour 1.4.7.
      si tu peux renouveller le lien ou m'envoyer le IC² que tu utilise ça serait sympa :)
      cheng.sylvain@gmail.com

      cordialement.

      Supprimer
  14. aufait y a possibilité d'être white-lister sur le serveur ? c'est moi heavenlie :)

    RépondreSupprimer
    Réponses
    1. Ce commentaire a été supprimé par l'auteur.

      Supprimer
    2. Nikel merci beaucoup!

      aufait me manque un mod APUnoficial et il ne me met pas la version, je pense que c'est aditional pipe mais tu utilise bien celle la ?

      AdditionalPipes-2.1.3u36-1.4.6-beta.jar


      Supprimer
  15. impossible de trouver la bonne version de aditional pipe, Tcooc a du remplacer le mod par un plus récent dans son media fire, tu arriverais a envoyer le mod par email ? :)

    timonstre@websud.ch

    RépondreSupprimer
  16. Ce commentaire a été supprimé par l'auteur.

    RépondreSupprimer
  17. Bonjour Phifoux, serait-il possible d'être white-lister sur le serveur ? (Mon pseudo est Toto0069).

    RépondreSupprimer
  18. C'est fait ! Il te faut le client : envoie-moi un message sur Skype.
    Et une version officielle de Minecraft.

    RépondreSupprimer
  19. :/ après mes deboire avec aditional pipe, ou j'ai finalement reussi a avoir la bonne version pour rejoindre le serveur, c'est maintenant twilight forest en 1.15.0 qui me fais des crash... je sais pas un jour si j'arriverais a avoir une instance stable de minecraft ^^

    RépondreSupprimer
  20. pourrais tu faire un tuto pour installer le multi de MGSC ?

    RépondreSupprimer
  21. Le lien IC² me semble mort .. Impossible d’accéder a la page .. :/

    RépondreSupprimer
    Réponses
    1. Ok, Corrigé + quelques mises à jour + un nouveau Mod !

      Supprimer
  22. le lien Ic2 ne fonctionne toujours pas ! pourriez vous le mettre à jour s'il vous plait ?

    RépondreSupprimer
    Réponses
    1. oups désolée ! les posts se sont croisés apparemment ! tout fonctionne maintenant :)

      Supprimer
  23. salut phifoux peut tu me white-lister (pseudo: yo0901) ;)

    RépondreSupprimer
  24. Phifoux please fait un tuto installation pour MGSC Solo et Multi je t en supplie !

    RépondreSupprimer
  25. Réponses
    1. http://adf.ly/2137658/dl.dropbox.com/u/76265666/old/Factorization-0.7.10.jar
      Voilà un nouveau. ^^

      Supprimer
    2. Derien, par contre perso l’installe de marche pas. Je suis obliger de retirer quelques mods .. :(

      Supprimer
    3. Et t'as mis les nouveaux fichiers de config ?

      Supprimer
    4. Ah ils sont important pour l'installe ? Je ne savais pas, j'essaye de suite ! Merci ^^'

      Supprimer
    5. Installation impossible.. J'abandonne.

      Supprimer
    6. Problème trouver ! Optifine .. Il n'est plus compatible, impossible de l'installer et je peux pas jouer sans ..

      Supprimer
  26. Tout d'abord bonjours à toi Phifoux et merci pour l'ensemble de tes vidéo/playlist qui m'ont permit d'apprendre beaucoup sur ces mods passionnants.

    Voila mon problème avec la config actuellement proposé (j'ai changer la version industrial craft 2 pour la industrialcraft-2_1.112.170-lf, vu que je n'est trouver que celle là malheureusement... tout le reste correspond trait pour trait à la tienne).

    il me ressort le log suivant (désolé pour la lisibilité):

    java.lang.RuntimeException: Tried to recreate an item id (13131 / shifted:13387) for an item which already exists as forestry.arboriculture.items.ItemGrafter@146a64e1. Check your config and resolve the conflict.
    at forestry.core.config.Config.getOrCreateItemIdProperty(Config.java:359)
    at forestry.plugins.PluginForestryCore.registerItems(PluginForestryCore.java:336)
    at forestry.plugins.NativePlugin.preInit(NativePlugin.java:18)
    at forestry.plugins.PluginForestryCore.preInit(PluginForestryCore.java:60)
    at forestry.core.ForestryCore.init(ForestryCore.java:68)
    at forestry.core.ForestryClient.init(ForestryClient.java:32)
    at forestry.Forestry.init(Forestry.java:48)
    at sun.reflect.NativeMethodAccessorImpl.invoke0(Native Method)
    at sun.reflect.NativeMethodAccessorImpl.invoke(Unknown Source)
    at sun.reflect.DelegatingMethodAccessorImpl.invoke(Unknown Source)
    at java.lang.reflect.Method.invoke(Unknown Source)
    at cpw.mods.fml.common.FMLModContainer.handleModStateEvent(FMLModContainer.java:487)
    at sun.reflect.GeneratedMethodAccessor3.invoke(Unknown Source)
    at sun.reflect.DelegatingMethodAccessorImpl.invoke(Unknown Source)
    at java.lang.reflect.Method.invoke(Unknown Source)
    at com.google.common.eventbus.EventHandler.handleEvent(EventHandler.java:69)
    at com.google.common.eventbus.SynchronizedEventHandler.handleEvent(SynchronizedEventHandler.java:45)
    at com.google.common.eventbus.EventBus.dispatch(EventBus.java:317)
    at com.google.common.eventbus.EventBus.dispatchQueuedEvents(EventBus.java:300)
    at com.google.common.eventbus.EventBus.post(EventBus.java:268)
    at cpw.mods.fml.common.LoadController.propogateStateMessage(LoadController.java:140)
    at sun.reflect.NativeMethodAccessorImpl.invoke0(Native Method)
    at sun.reflect.NativeMethodAccessorImpl.invoke(Unknown Source)
    at sun.reflect.DelegatingMethodAccessorImpl.invoke(Unknown Source)
    at java.lang.reflect.Method.invoke(Unknown Source)
    at com.google.common.eventbus.EventHandler.handleEvent(EventHandler.java:69)
    at com.google.common.eventbus.SynchronizedEventHandler.handleEvent(SynchronizedEventHandler.java:45)
    at com.google.common.eventbus.EventBus.dispatch(EventBus.java:317)
    at com.google.common.eventbus.EventBus.dispatchQueuedEvents(EventBus.java:300)
    at com.google.common.eventbus.EventBus.post(EventBus.java:268)
    at cpw.mods.fml.common.LoadController.distributeStateMessage(LoadController.java:83)
    at cpw.mods.fml.common.Loader.initializeMods(Loader.java:657)
    at cpw.mods.fml.client.FMLClientHandler.finishMinecraftLoading(FMLClientHandler.java:207)
    at net.minecraft.client.Minecraft.a(Minecraft.java:456)
    at asq.a(SourceFile:56)
    at net.minecraft.client.Minecraft.run(Minecraft.java:744)
    at java.lang.Thread.run(Unknown Source)
    2013-02-01 02:28:11 [INFO] [STDERR] java.lang.RuntimeException: Tried to recreate an item id (13131 / shifted:13387) for an item which already exists as forestry.arboriculture.items.ItemGrafter@146a64e1. Check your config and resolve the conflict.


    JE ne sais pas trop quoi faire mais il me semble que cela viens des fichiers de config de forestry, pourrait tu m'éclairer de tes lumières?

    En tout cas merci et continue comme ca!

    RépondreSupprimer
  27. PhiFoux, quelle est l'adresse du serveur ?

    RépondreSupprimer
  28. Salut, le lien de Logistics Pipes 0.7.0.82 est mort ^^

    RépondreSupprimer
  29. j a eu le meme pprobleme que toi il faut jste que tu mette un aute id au 13131 par exeple moi j ai mi 15 000 voila c est tout sa devrait te le fair pour toi item il e semble

    RépondreSupprimer
  30. dsl j ai ecris telment vite que j a oublier des lettre mdrr

    RépondreSupprimer
  31. phifoux je te conseil power converter et applied energetic

    RépondreSupprimer
  32. j'ai un probleme avec l'installation, lorsque je lance minecraft j'ai un message d'erreur sur fond de dirt :
    Forge Mod Loader has found a problem with your minecraft installation
    The mods and versions listed below could not be found
    FML : [4.7.22,)
    The file 'forgeModLoader-client-0.log' contains more information

    Je pense avoir identifier la ligne du fichier qui nous intesse :
    2013-02-03 14:40:51 [SEVERE] [ForgeModLoader] The mod IronChest (Iron Chest) requires mod versions [FML@[4.7.22,)] to be available
    Merci de votre aide.

    RépondreSupprimer
    Réponses
    1. probleme resolu : version de forge obsolette

      Supprimer
    2. Comment as-tu résolu le problème stp ?
      J'ai le même et n'arrive pas à le résoudre.

      Supprimer
  33. Bonsoir Phifoux je s'est pas si tu à remarqué que le créateur d'échange équivalent x3n0ph0b3 à repris un objet de sont ancien mod le nom de l'objet est Destruction Catalyst

    RépondreSupprimer
  34. phifoux si tu veut des mods tu peux aussi prndre universal electricity et tout c est addon si tu veux

    RépondreSupprimer
  35. bonjour PhiFoux.

    Je souhaite changé de PC car il commence à se faire vieux.
    Je voie que ta config PC tourne plutôt bien avec plein de mode minecarft.
    Pourrais tu me la communiqué s'il te plait pour que je m'en serve de base pour monté mon nouveau PC?
    Merci d'avance de ta reponse

    PS : t'es video sont tres instructive je trouve ;)

    RépondreSupprimer
    Réponses
    1. Toujours sujet à discutions éternelles, mais pour ma part :
      - i7 de dernière génération
      - Carte mère ASUS SATA III
      - DD SEAGATE Constellation v2 SATA III
      - Ram 8 Go mini
      - Win7 (pour ne pas se payer l'interface merdique de Win8 ;-)
      - Carte graphique Nvidia GTX avec de la GDDR5.
      Le disque dur est le goulet d'étranglement de tout système puissant et est souvent délaissé. Les disques SSD sont très rapides mais ont une courte durée de vie et sont de petite taille et très chers, alors le constellation est une bonne alternative.

      Supprimer
  36. merci pour cette réponse

    si j'ai bien regardé sur internet les prix, il doit être possible de se faire un config à 800/1000 €
    - i7 3e génération
    - asus sata III
    - DD sata III
    - DDR3 8Go
    - Win7 (malgré que j'ai un écran tactile, Win8 a l'air limite question interface)
    - pour la carte graphique j'hesite entre Nvidia (assez chère) et ati (que je préfère et un peux moins chère) en GDDR5.
    Tu me conseille combien de mémoire pour la carte graphique ?

    voilà :)

    RépondreSupprimer
  37. Le lien de ce mod est mort : IndustrialCraft2 1.115-213 open beta

    Le lien de ce mod télécharge la version 2.78e à la place de la 2.77f : GregTech Addon 2.7.7f

    RépondreSupprimer
    Réponses
    1. Et le serveur demande aussi de télécharger AP Unofficial alors qu'il y est bien :/

      Supprimer
  38. Il y a un problème avec le lien NEI, ça me dit error virus

    RépondreSupprimer
  39. Les liens de logistics pipes et abo sont morts

    RépondreSupprimer
  40. les liens ic2, logistics pipes et additional buildcraft objects sont morts.

    supers les vidéos continue comme sa

    RépondreSupprimer
  41. Salut Phifoux déjà je voulais te dire que tes vidéos sont super!
    Et j'aimerais rejoindre ton serveur pourrais-tu me white-listé. Mon pseudo est: vic68rpz

    Merci d'avance

    RépondreSupprimer
  42. Et les liens de IndustrialCraft,de Logistics Pipes et de Additional BuildCraft Objects sont mort

    RépondreSupprimer
  43. Je pourrais svp être white listé sur ton serveur mon pseudo est: xa1234

    RépondreSupprimer
  44. Lien mort: IndustrialCraft2 1.115-221 open beta
    Merci

    RépondreSupprimer
  45. merde le craft de la quarry a changé

    RépondreSupprimer
  46. es-que je peut faire un tuto pour l'installation des mods pour les personnes qui ne peuvent pas utiliser MultiMC ?

    almamat06

    RépondreSupprimer
  47. Ce commentaire a été supprimé par l'auteur.

    RépondreSupprimer
  48. Phifoux, le lien d'industrial craft est http://ic2api.player.to:8080/job/IC2_lf/207/artifact/packages/industrialcraft-2_1.115.207-lf.jar.
    Si t'as pas confiance en mon lien, voici le forum (le lien plus haut est la copie de l'adresse de téléchargement) :
    http://forum.industrial-craft.net/index.php?page=Thread&postID=98056#post98056

    RépondreSupprimer
    Réponses
    1. désoler de te décevoir mais IC2 est passer en 1.115.229
      téléchargement: http://ic2api.player.to:8080/job/IC2_lf/229/artifact/packages/industrialcraft-2_1.115.229-lf.jar

      Supprimer
  49. attention crash : tuillaut redpower sur timer

    RépondreSupprimer
  50. Phifoux es que tu pourrait nous mettre un lien directement ou on peut telecharge tous le smod deja fait et pret pour mettre sur mon serveur stp

    RépondreSupprimer
  51. bonjour phifoux et a tous, ns somme deux joueurs intensif et expérimenter sur tekkit et feedthebeast, ont te suis depuis un certains temps et l'on s'est décider a vouloir rejoindre ton serveur, déjà es-ce encore possible et si oui quel est la démarche a faire ? cordialement

    ps: pseudo minecraft
    nahalke et jiji974

    merci d'avance de ton travail et de ta persévérance !

    RépondreSupprimer
  52. omni tools 3.0.4.0: http://adf.ly/Jgkko
    The Twilight Forest 1.15: http://adf.ly/K8rcV
    Forgotten Nature 1.2.0: https://dl.dropbox.com/s/uew5z57cyqxgzf1/ForgottenNature_1.2.2.zip?token_hash=AAF2zvmUMtDuxmmkl-BddgaoYWGAP1E8gZV8wvwoRlIKyw&dl=1
    forestry 2.0.0.11: http://www.mediafire.com/?4em61oz3bn4xpes
    Railcraft 6.17.0.0: http://adf.ly/K0x7P

    RépondreSupprimer
    Réponses
    1. extrabiomesxl 3.10: http://www.mediafire.com/?0come6gg9ctz138
      extrabees 1.5.0.6b: http://adf.ly/KCXMQ
      gravitation suite 1.7: http://forum.industrial-craft.net/index.php?page=Attachment&attachmentID=2699&h=7cb7f60f78f5fb3957a7f952a88e2e1ae709e5ae
      ic2 1.115.231: http://ic2api.player.to:8080/job/IC2_lf/231/artifact/packages/industrialcraft-2_1.115.231-lf.jar
      portal gun 1.4.7.5: http://adf.ly/KFq8k

      Supprimer
  53. new version de minecraft reloaded et de power crystal

    RépondreSupprimer
  54. et new version de advenced solar panel

    RépondreSupprimer
  55. Nouveau Logistics : http://ci.thezorro266.com/job/LogisticsPipes/lastBuild/artifact/build/dist/LogisticsPipes-MC1.4.7-0.7.0.91.jar

    RépondreSupprimer
  56. pb avec la config, ID 215 pris 2fois

    RépondreSupprimer
  57. es ce que quelqun c est ce que sa veut dire global configue

    RépondreSupprimer
  58. c est bon j ai regle le probleme j avais oublier que le nei n etait plus compatible malheuresement

    RépondreSupprimer
  59. je ne sais pas si le probleme a etait corriger depuis car je suis rester sur la version 1.4.7h ( je n'arrive pas a installer la k ) mais le quarry ne ramasse de nouveau plus les bloc forgotten nature est ce normal, le probleme va t il etre corriger ? merci

    Et pour quand est le passage en 1.5.1 ?

    RépondreSupprimer
    Réponses
    1. Bonjour à tous pour MisterZga normal que ton problème n'est pas corriger si tu regarde bien le dosier de configue est toujour en 1.4.7 h et pas en 1.4.7 k

      Supprimer
  60. merci d'avoir mit ma vidéo et juste pour info on peut mettre en toutes sécurité les tuyaux buildcraft et logistics sur les machines de MineChem (j'ai pas tester avec redpower).

    cordialement almamat06

    RépondreSupprimer
  61. Bonjour.
    J'ai un petit problème avec le lien de ta config. Je ne peux pas cliquer dessus.

    encore merci pour tes vidéo.
    a bientot

    RépondreSupprimer
    Réponses
    1. le lien de la config a du changer c'est pour cela que tu ne peut plus la télécharger enfin pour la h

      Supprimer
  62. quand je rajoute railcraft dans mon fichier mod et que je lance micraft il plante, quelq'un pourait m'aider svp ?

    RépondreSupprimer
  63. HELP, mon minecraft ne se lance plus et je n'ai rien toucher, il marcher tres bien hier et aujourd'hui crash au lancement, je ne peut pas joindre le rapport car il est trop long pour ce post. Mais j'ai compris qu'il y avait un pb avec redpower et forgotten nature mais je ne sais pas quoi, et surtout je ne sais pas le resoudre, merci d'avance pour votre aide.

    RépondreSupprimer
    Réponses
    1. tu n'a pas regarder la vidéo d'explication où je parle justement de ce problème et comment le résoudre et oui c'est un pb avec redpower et forgotten.

      Supprimer
    2. Je n'etait pas passer en 1.4.7k car quand je suivais ton tuto je n'arrivais tjr pas a le lance un pb plus complexe aparraisais, donc l'etait rester en 1.4.7h et je n'ai pas compris pourquoi mais un jour mon install a bogger et en refaisan l'install du depart ca a remarcher

      Supprimer
  64. Vu que minecraft ne fonctionne plus pour plusieurs personnes voila une config qui devrais fonctionner lien: http://www.mediafire.com/download.php?635qcemi2q5107i
    merci de me faire des retours si ça fonctionne :) .

    RépondreSupprimer
  65. Mon minecraft marche de nouveau, j'ai refait mon instal complete et ca a marcher, va comprendre, merci xa1234 je pense que ca va aider bcp de monde mais ce que tu a fait est en theorie interdit, c pour cela que phifoux ne le fait pas.

    RépondreSupprimer
  66. Ce commentaire a été supprimé par l'auteur.

    RépondreSupprimer
  67. Désolé je dois supprimer le lien a cause que c'est interdit donc illégal et je suis désolé et je trouve ça dommage:( et ça me plait pas l'idée de négocier avec les auteur de mod pour une simple config.

    RépondreSupprimer
  68. À la place je vous dis la procédure a faire.
    Ouvrir multimc -> trouver l'instance avec les mods
    -> faire un clic droit et choisir view folder ->
    aller dans le dossier config -> ouvrir le fichier config de forgotten nature avec un éditeur de texte
    ,trouver dans le fichier "New Stone Stair Index"
    remplacer 215 par 217 et voila vous pouvez jouer :)

    RépondreSupprimer
    Réponses
    1. a voir les chiffres que tu donne, t'a regarder ma vidéo (cool elle n'a pas servi a rien)

      Supprimer
    2. Désolé j'avais pas regardé la vidéo je voulais juste que tout le monde puisse jouer
      Ps:je viens d'écouter ta vidéo ;) et je pense que si plus de monde (y compris moi) L'aurais regarder personne aurais un minecraft qui ne fonctionne pas ^^ .

      Supprimer
  69. Pourquoi pour certains mods faut il garder les anciennes versions pour les anciennes maps, quel est le bug ?

    RépondreSupprimer
    Réponses
    1. tu peut perdre des items, des minerais enfin des truc de ce genre c'est pour cela qu'il faut faire des saves de map pour pouvoir tester avec les maj

      Supprimer
  70. En fait, y'a un soucis avec EnderChest. Avec la dernière version de CCC & Co les EnderTanks bloquent le chargement des anciennes Maps. Mais j'ai testé sur une nouvelle Map et ça a l'air de fonctionner.

    RépondreSupprimer
    Réponses
    1. il faut juste attendre une nouvelle version d'EnderChest qui corrige ce petit bug

      Supprimer
  71. Salut, Phifoux tu utilise quoi comme serveur minecraft pour faire tourner tout tes mods?????

    RépondreSupprimer
    Réponses
    1. il me semble qu'il le fait tourner un minecraft_server.jar (que l'on trouve sur minecraft.net) sur son ordinateur perso auquel il a rajouter les mods.

      Supprimer
  72. et si tu mettais BETTER FURNACE MOD dans niburu (http://minecraft.fr/1-5-1-better-furnace-mod/) c'est un mods qui rajoute des fours qui peuvent cuire des objets jusqu’à 50X plus vite qu'un four normale et peut utiliser le fuel de BuildCraft

    RépondreSupprimer
  73. lien mort:
    OmniTools 3.0.4
    ExtrabiomeXL 3.11.0
    LogisticsPipes mise a jour : http://ci.thezorro266.com/job/LogisticsPipes/97/artifact/build/dist/LogisticsPipes-MC1.4.7-0.7.0.97.jar
    CoFH Core 1.4.7.3
    Thermal Expansion 2.2.2.2
    Modular Force Field System Version 2.2.8.3.6
    Nuclear Control v.1.4.6

    voila je croi que c'est tous

    RépondreSupprimer
  74. sous minecraft_serveur.jar (1.4.7) avec modloader il crache :(

    RépondreSupprimer
  75. Réponses
    1. il a cracher avec forge aussi :(

      Supprimer
    2. il faut dire que même moi je n'arrive pas a faire le serveur et pourtant je boss dessus depuis longtemps j'ai même dit que je ferait un tuto pour le faire mais je n'i arrive pas

      Supprimer
  76. j'ai essaile aussi avec mcpc sa marche pas,je le programme mal peut être?

    RépondreSupprimer
    Réponses
    1. ces compliquer quand même de faire tourner tous ces mode sur un serveur sans qu'il crache :(

      Supprimer
    2. une petite astuce? met les mods un par un en sachant qu'il y en a qui ne son que pour les client et non pour les serveur et prend bien les version pour serveur ou universel.

      Supprimer
  77. faut que je me test tout les mode ok
    mais pour savoir la difference entre le clien et le serveur.

    RépondreSupprimer
    Réponses
    1. tu va sur les sit officiel et tu trouvera les version pour serveur

      Supprimer
  78. sa veut dire quoi:(the server requires mods that are absent or out of date on your client) j'ai mis a jour tout les mods pourtant

    RépondreSupprimer
  79. on peut rejoindre le serveur Mine Gangnam Style Craft? si oui comment,merci.

    RépondreSupprimer
    Réponses
    1. il faut être un des participant du projet niburu (comme moi) et avoir la bonne version de MGSC

      Supprimer
  80. Réponses
    1. http://www.youtube.com/watch?v=_u48RJkn9Ww

      Supprimer
  81. Réponses
    1. je ne sait pas mais c'est phifoux qui me la dit donc c'est sur

      Supprimer
  82. je ne m'ensort pas avec le serveur mode:(

    RépondreSupprimer
    Réponses
    1. c'est long et en plus ce sera bientot nibiru

      Supprimer
  83. j'arri que a le faire tourner a 15 mods

    RépondreSupprimer
  84. je le fais tourner a 52 mods maintenant:)

    RépondreSupprimer
  85. Phifoux il y a nuclear control et force field qui on des lien mort
    Pourrai tu me donner une copie de ces mods ?

    RépondreSupprimer
    Réponses
    1. il va mettre jour les lien ne t'en fait pas

      Supprimer
  86. Pouraije etre whitelisté sur le serveur, c moi Hubert Mael sur skype.Il y a t'il bien 83mods d'affichés sur l'écran de démarage?si oui, pouraije publier le lien de l'instance multi mc?et quelle est l'IP du serveur?

    RépondreSupprimer
    Réponses
    1. il me semble que le serveur est down et c'est biento niburu ensuite tu na pas le drois de publier le lien d'une instance toute faite car les modeur se font un peut d'argent quand on les télécharge et enfin il manque atomic bees dans la liste des mods (enfin je ne le voie pas).

      Supprimer
    2. Pardon le mod c'est ThaumicBees
      et NIBIRU-1701 devrais comencer d'ici la fin du mois .

      Supprimer
  87. nouveau lien pour Modular Forcefield System v2 Classic: http://forum.industrial-craft.net/index.php?page=Attachment&attachmentID=2871&h=c32c7368b8dbf69bc30d4a36614032158ee8c729
    et pour nuclear control: http://www.dl2.9minecraft.net/index.php?act=dl&id=1358005680
    derien!

    RépondreSupprimer
  88. Réponses
    1. Ce commentaire a été supprimé par l'auteur.

      Supprimer